Subject: LSM Chat
From: Ramananda Moirangthem <[email-masked]>
To: deeksha <[email-masked]>
Cc: admin <[email-masked]>
Date: Sun, 3 Aug 2014 23:05:13 +0530 (IST)

Hi Ma'am, 

Looking for job vacancy for me as I am Egyptian and can speake Arabic from UK 

Name: Ehab Barrain 
email: [email-masked] 
Tel: 07457540678 
best time to reach - call from 1 till 2 pm or after 6 

	[22:43:17] Anthony: Hi Ehab 
[22:43:18] Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
[22:43:25] Ehab Barrain: Hello 
[22:44:06] Ehab Barrain: Well, i Just saw this service with Arabic service 
[22:44:36] Ehab Barrain: I was wondering about any job vacancy for me as I am Egyptian and can speake Arabic 
[22:44:44] Ehab Barrain: then I got this live chat 
[22:45:51] Anthony: Unfortunately, I do not work in the HR Department, and Live Chat is only for our customers. 
[22:45:51] Anthony: What I can do I will have our manager to get in touch with you with the details you will need 
[22:46:38] Anthony: Can I have your full name, email address, contact details and the best time to reach you? 
[22:47:04] Ehab Barrain: my name : Ehab Barrain 
[22:47:29] Ehab Barrain: email: [email-masked] 
[22:47:46] Ehab Barrain: Tel: 07457540678 
[22:48:10] Ehab Barrain: kindly call from 1 till 2 pm or after 6 
[22:48:20] Anthony: Thanks for the details 
[22:48:21] Ehab Barrain: thank you for being helpfull 
[22:48:31] Anthony: I will have our manager back to you as per your convenient time 
22:48:43] Ehab Barrain: thank you 
[22:49:04] Anthony: you are welcome 
[22:49:05] Anthony: Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again 

Thanks and Regards, 
MRSingh